NAME
	gettimeofday - give the current time

SYNOPSIS
	float gettimeofday()

DESCRIPTION
	Gives the current time in number of seconds passed since January 1970,
	something. Use time() to get the integer value.

SEE ALSO
	ctime, file_time, object_time, time

CAVEAT
	The actual time is only updated in the gamedriver each heartbeat.
	This means that time makes 'leaps' every heartbeat.
